/*normalize */
article,
footer,
header,
nav,
section{
  display: block; 
}


[hidden],
template {
  display: none; 
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; 
}

body,
html{
  margin: 0; 
  padding: 0;
}

a {
  background: transparent; 
}

a:active,
a:hover {
  outline: 0; 
}


h1 {
  font-size: 2em;
  margin: 0.67em 0; 
}

img {
  border: 0; 
}

button,
input,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; 
}

button {
  overflow: visible; 
}

button,
select {
  text-transform: none; 
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; 
}

button[disabled],
html input[disabled] {
  cursor: default; 
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; 
}

input {
  line-height: normal; 
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; 
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; 
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box; 
  -webkit-box-sizing: content-box;
  box-sizing: content-box; 
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; 
}

textarea {
  overflow: auto; 
}

table {
  border-collapse: collapse;
  border-spacing: 0; 
}

td,
th {
  padding: 0; 
}
/* END normalize */

@font-face {
  font-family: 'proximanova-bold';
  src: url('../fonts/proximanova-bold.eot');
  src: local('☺'), url('../fonts/proximanova-bold.woff') format('woff'), url('../fonts/proximanova-bold.ttf') format('truetype'), url('../fonts/proximanova-bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proximanovacond-regular';
  src: url('../fonts/ProximaNova-Reg.eot');
  src: local('☺'), url('../fonts/ProximaNova-Reg.woff') format('woff'), url('../fonts/ProximaNova-Reg.ttf') format('truetype'), url('../fonts/ProximaNova-Reg.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proximanova-extrabold';
  src: url('../fonts/proximanova-extrabold.eot');
  src: local('☺'), url('../fonts/proximanova-extrabold.woff') format('woff'), url('../fonts/proximanova-extrabold.ttf') format('truetype'), url('../fonts/proximanova-extrabold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
*{
 margin: 0;
 padding: 0;
 -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
   -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
       transition: all .3s ease-in-out;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}
p{
  margin: 0;
  line-height: 1;
}
a{
  text-decoration: none;
}
ul,li{
  list-style: none;
}
h1,h2,h3,h4,h5,h6{
   padding: 0;
   margin: 0;
}
img{
   height: auto;
   display: block;
}
#page{
  overflow: hidden;
  float: left;
  width: 100%;
  font-family: 'proximanovacond-regular', sans-serif;
  background: #fff;
}
.wrap{
  max-width: 1200px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}
.float{
  float: left;
  width: 100%;
}
#block1{
  background: #fff;
  height: 75px;
  position: absolute;
  z-index: 99;
  left: 0;
  top: 0;
  border-bottom:3px solid #a0a0aa;
}
#block1 .left{
  float: left;
  width: auto;
}
#block1 .right{
  float: right;
  width: auto;
}
#block1 .right,
#block1 .left{
  line-height: 71px;
}
#block1 .left .logo,
#block1 .right p{
  display: inline-block;
  vertical-align: middle;
}
/* #block1 .left .logo a{
  background: url('../images/logo-min.jpg') center;
  display: block;
  width: 290px;
  height: 60px;
} */
#block1 .right p a{
  font-family: 'proximanova-bold', sans-serif;
  font-size: 22px;
  color: #2f3752;
  padding-left: 35px;
  background: url('../images/icon-email-min.png')no-repeat center left;
}
#block1 .right p a:hover{
  color: #ff5944;
}
#block2{
  position: relative;
  padding-top: 75px;
  height: 100vh;
}
#block2:before{
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  background: rgba(26, 26, 29, 0.43);
  position: absolute;
}
#block2 .block2-body{
  position: relative;
  z-index: 5;
  display: table;
  height: 100%;
  padding-bottom: 70px;
}
#block2 .block2-body .table-cell{
  display: table-cell;
  vertical-align: bottom;
}
#block2 .nav{
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  margin: 40px 0 0;
}
#block2 .nav p{
  display: inline-block;
  padding: 0 40px;
}
#block2 .nav p a{
  display: block;
  width: 100%;
    text-transform: uppercase;
  font-size: 18px;
  font-family: 'proximanova-bold', sans-serif;
  color: #fff;
}
#block2 .nav p a:hover{
  color: #ff5944;
}
.block-video-fon{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: url('../images/fon-video-min.jpg') no-repeat center;
  background-size: cover;
}
#block2 .body{
  /* margin-top: 340px; */
  /* margin-bottom: 120px; */
  text-align: center;
}
#block2 .body .title-h1{
  float: left;
  width: 60%;
  margin: 0 20% 50px 20%;
}
#block2 .body .title-h1 h1{
  font-size: 20px;
  color: #fff;
}
#block2 .slogan{
  float: left;
  width: 60%;
  margin: 0 20% 30px 20%;
}
#block2 .slogan p{
  font-size: 26px;
  color: #fff;
  letter-spacing: 1px;
}
#block2 .forma{
  float: left;
  width: 60%;
  margin: 0 20%;
}
#block2 .forma .wrap-input{
  float: left;
  width: 40%;
  padding-right: 20px;
}
#block2 .forma .wrap-input-button{
  float: left;
  width: 20%;
}
#block2 .forma input{
  height: 50px;
  border: none;
  float: left;
  width: 100%;
  outline: none;
  font-size: 16px;
  -moz-border-radius: 25px; /* Firefox */
  -webkit-border-radius: 25px; /* Safari, Chrome */
  -khtml-border-radius: 25px; /* KHTML */
  border-radius: 25px; /* CSS3 */
}
#block2 .forma .wrap-input input{
  padding:0 27px;
  color: #434343;
  background: #fff;
}
#block2 .forma .wrap-input-button input{
  background: #0080ff;
  color: #fff;
  letter-spacing: 1px;
}
#block2 .forma .wrap-input-button input:hover{
  background: #ff5944;
}

::-webkit-input-placeholder {color:#434343;  font-family: 'proximanovacond-regular'; text-overflow:ellipsis;}
::-moz-placeholder          {color:#434343;  font-family: 'proximanovacond-regular'; text-overflow:ellipsis;}/* Firefox 19+ */
:-moz-placeholder           {color:#434343;  font-family: 'proximanovacond-regular'; text-overflow:ellipsis;}/* Firefox 18- */
:-ms-input-placeholder      {color:#434343;  font-family: 'proximanovacond-regular'; text-overflow:ellipsis;}
#block3{
  position: relative;
  z-index: 7;
  background: #fff;
  text-align: center;
  margin-bottom: 70px;
}
#block3 .block-top{
  background: #2f3e57;
  float: left;
  width: 100%;
  color: #fff;
  margin-top: -30px;
  padding: 30px 70px 50px 70px;
  margin-bottom: 100px;
}
#block3 .block-top .title-h2 h2{
  font-size: 36px;
  font-family: 'proximanova-bold', sans-serif;
  margin-bottom: 40px;
}
#block3 .body {
  margin-bottom: 50px;
  text-align: center;
}
#block3 .body .left,
#block3 .body .center,
#block3 .body .rigth{
 float: left;
line-height: 100px;
padding: 0 30px;
}
#block3 .body .left{
  width: 40%;
  background: url('../images/icon-arow-r-min.png') no-repeat right center;
  padding:0  60px;
}
#block3 .body .center,
#block3 .body .rigth{
  width: 30%;
  float: left;
}
#block3 .body .left img,
#block3 .body .center img,
#block3 .body .rigth img{
  margin: 0 auto 20px auto;

}
#block3 .body .body-left,
#block3 .body .body-center,
#block3 .body .body-rigth{
 vertical-align: middle;
 display: inline-block;
}
#block3 .body .left p,#block3  .bottom p{
  font-size: 16px;
  letter-spacing: 1px;
}
#block3 .body .rigth p,
#block3 .body .center p{
  font-size: 26px;
  letter-spacing: 1px;
}
#block3  .bottom{
  width: 80%;
  margin: 0 10%;
}
#block3 .block-map  .text1,
#block3 .block-map  .text2{
font-size: 36px;
  font-family: 'proximanovacond-regular', sans-serif;
color: #6b6b6b;
}
#block3 .block-map  .text1 span{
font-family: 'proximanova-bold', sans-serif;
}
#block3 .block-map  .text1 span.blue{
  color: #0080ff;
}
#block3 .block-map img{
  margin: 50px 0 45px 0;
}
#block9 iframe{
  float: left;
  width: 100%;
  max-height: 626px;
}
#block10{
  background: #fff;
  padding: 50px 0;
}
#block10 .left{
  float: left;
  width: 60%;
}
#block10 .left p{
  font-size: 16px;
  line-height: 20px;
  font-family: 'proximanova-bold', sans-serif;
  color: #252b41;
  display: inline-block;
  vertical-align: middle;
}
#block10 .right{
  float: right;
  width:40%;
  text-align: right;
}
#block10 .right p{
  display: inline-block;
  vertical-align: middle;
}
#block10 .right p a{
  font-size: 18px;
  line-height: 20px;
  font-family: 'proximanova-bold', sans-serif;
  color: #202638;
}
#block10 .right p a:hover{
  color: #ff5944;
}
#block8{
  background: #003c57;
  background: #2f3d57;
  padding: 35px 0;
}
#block8 .body{
  position: relative;
}
#block8 .img img{
  float: left;
  width: 100%;
}
#block8 .img{
  float: left;
  width: 35%;
}
#block8 .rigth .tabel{
  display: table;
  height: 100%;
  width: 100%;
}
#block8 .rigth .tabel-cell{
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  display: table-cell;
}
#block8 .rigth {
    float: left;
    width: 65%;
    padding-left: 2%;
    color: #fff;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
#block8 .title-rigth{
  font-size: 36px;
  font-family: 'proximanova-bold', sans-serif;
  margin-bottom: 30px;
    letter-spacing: 1px;
}
#block8 .slogan-rigth{
  font-size: 42px;
  font-family: 'proximanova-bold', sans-serif;
  margin-bottom: 60px;
    letter-spacing: 1px;
}
#block8 .button p{
  max-width: 240px;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  margin: 0 auto;
  background: #0080ff;
  cursor: pointer;
      -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    border-radius: 30px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#block8 .button p:hover{
    background: #ff5944;
}
#block4{
  background: url('../images/fon-2-min.jpg')no-repeat center;
  background-size: cover;
  position: relative;
  text-align: center;
  color: #fff;
  padding-top: 70px;
}
#block4:before{
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 2;
background: rgba(20, 31, 51, 0.82);
}
#block4 .body{
  position: relative;
  z-index: 5;
}
#block4  .title-h2 h2{
  font-size: 36px;
  font-family: 'proximanova-bold', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 88px;
}
#block4  .item{
  float: left;
  width: 33.333%;
  margin-bottom: 88px;
  padding: 0 44px;
}
#block4  .item h5{
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 28px;
  font-family: 'proximanova-bold', sans-serif;
  letter-spacing: 1px;
}
#block4  .item p{
  font-size: 16px;
  letter-spacing: 1px;
}
#block4  .item:nth-child(4n+1){
  clear: left;
}
#block4  .item .img{
  text-align: center;
  float: left;
  width: 100%;
  line-height: 55px;
  margin-bottom: 25px;
}
#block4  .item .img img{
  display: inline-block;
  vertical-align: middle;
}
#block5{
  background: #fff;
  padding-top: 95px;
  padding-bottom: 75px;
}
#block5 .title-h2{
  float: left;
  width: 100%;
  padding: 0 20%;
  text-align: center;
  margin-bottom: 120px;
}
#block5 .title-h2 h2{
  color: #2f3752;
  font-family: 'proximanova-bold', sans-serif;
  letter-spacing: 1px;
  font-size: 36px;
}
#block5 .conteiner-item{
  float: left;
  width: 100%;
  padding: 0 20%;
  position: relative;
}
#block5 .conteiner-item .item{
  float: left;
  width: 100%;
}
#block5 .conteiner-item .item .title{
  font-size: 32px;
  color: #181c29;
  margin-bottom: 20px;
  font-family: 'proximanova-bold', sans-serif;
}
#block5 .conteiner-item .item .text{
  font-size: 16px;
  color: #606060;
  line-height: 22px;
}
#block5 .conteiner-item .item1{
  float: left;
  width: 100%;
  padding-right: 30%;
  background: url('../images/icon-7-min.png')no-repeat 90% center;
  margin-bottom: 140px;
}
#block5 .conteiner-item .item2{
  float: left;
  width: 100%;
  padding-left: 30%;
  background: url('../images/icon-6-min.png')no-repeat 8% center;
}
#block5 .conteiner-item2 .item1{
  background: url('../images/icon-5-min.png')no-repeat 90% center;
}
#block5 .conteiner-item2 .item2{
  background: url('../images/icon-4-min.png')no-repeat 8% center;
}
#block5 .conteiner-item1{
  margin-bottom: 165px;
}
#block5 .conteiner-item2 .item1{
  margin-bottom: 190px;
}
#block5 .button{
  text-align: center;
  margin-top: 120px;
}
#block5 .button p{
  cursor: pointer;
  font-size: 16px;
  letter-spacing: 1px;
  color: #fff;
  background: #0080ff;
  width: 190px;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
  display: inline-block;
      -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;
}
#block5 .button p:hover{
  background: #ff5944;
}
#block5 .conteiner-item1:before{
  content: "";
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  background: url('../images/punktur.png') no-repeat center;
  width: 20%;
}
#block5 .conteiner-item2:before{
  content: "";
  left: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  background: url('../images/punktur2.png') no-repeat center;
  width: 20%;
}
#block6{
  background: url('../images/fon-3-min.jpg')no-repeat center;
  background-size: cover;
  position: relative;
  padding: 100px 0 110px;
  text-align: center;
}
#block6:before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 2;
    background: rgba(20, 31, 51, 0.82);
}
#block6 .body{
  position: relative;
  z-index: 5;
}
#block6 .body .item{
  float: left;
  width: 25%;
  padding:0 30px;
}
#block6 .body .item .text1{
  color: #5199e1;
  font-size: 52px;
  letter-spacing: 1px;
    font-family: 'proximanova-extrabold';
}
#block6 .body .item .text2{
  color: #fff;
  font-size: 20px;
  letter-spacing: 1px;
  margin-top: 15px;
  text-transform:  uppercase;
}
#block6 .body .item .img img{
  margin: 0 auto;
  margin-bottom: 35px;
}
#block7{
  padding-top: 100px;
  background: #fff;
}
#block7 .title-h2 h2{
  color: #2f3e57;
  font-size: 36px;
  letter-spacing: 1px;
  text-align: center;
  font-family: 'proximanova-bold', sans-serif;
  text-transform: uppercase;
}
#block7 .item{
  float: left;
  width: 100%;
  padding: 0 10%;
}
#block7 .item1{
  margin-top: 140px;
}
#block7 .item .rigth{
  float: left;
  width: 100%;
  padding-top: 10px;
}
#block7 .item1 .rigth,
#block7 .item3 .rigth{
  padding-left: 400px;
  background: url('../images/icon-macbook-min.jpg')no-repeat top left;
  text-align: left;
  padding-bottom: 170px;
  background-size: 350px;
}
#block7 .item2 .rigth{
  padding-right: 350px;
  background: url('../images/icon-1-min.jpg')no-repeat top right;
  text-align: right;
  padding-bottom: 170px;
  background-size: 270px;
}
#block7 .item3 .rigth{
  background: url('../images/icon-progres-min.jpg')no-repeat bottom left;
  padding-bottom: 40px;
  padding-top: 0;
  background-size: 450px;
}
#block7 .item p.title-p{
  color: #2f3752;
  font-size: 26px;
  margin-bottom: 40px;
  font-family: 'proximanova-bold', sans-serif;
}
#block7 .item p.text{
  font-size: 16px;
  color: #2f3e57;
  line-height: 20px;
  opacity: 0.66;
}
#block-slaid{
  background: #f1f4ff;
  text-align: center;
  width: 100%;
  padding: 65px 10% 40px 10%;
}
#block-slaid .title-h2 h2{
  color: #2f3752;
  font-size: 36px;
  font-family: 'proximanova-bold', sans-serif;
  margin-bottom: 65px;
}
#block-slaid .item{
  padding: 0 15px;
  width: 100%;
  float: left;
}
#block-slaid .item .name{
  color: #2c2c2c;
  font-size: 22px;
  line-height: 32px;
  font-family: 'proximanova-bold', sans-serif;
}
#block-slaid .item .slogan{
  color: #9fa3a7;
  font-size: 10px;
  line-height:26px ;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#block-slaid .item .body-item p{
  font-size: 14px;
  line-height: 26px;
  color: #2f3e57;
  padding-top: 20px;
  position: relative;
  font-weight: 400;
  /* font-family: 'Montserrat', sans-serif; */
  max-width: 270px;
  width: 100%;
  margin: 20px auto 0 auto;
  opacity: 0.64;
}
#block-slaid .item .body-item p:before{
  position: absolute;
  left: 50%;
  top:-1px;
  content: "";
  width: 40px;
  margin-left: -20px;
  height: 2px;
  background: #eaeaea;
}
#block-slaid .item .img{
  float: left;
  width: 100%;
  margin-bottom: 25px;
}
#block-slaid .item .img img{
  width: 100px;
  height: 100px;
  margin: 0 auto;
      -moz-border-radius: 100%; /* Firefox */
  -webkit-border-radius: 100%; /* Safari, Chrome */
  -khtml-border-radius: 100%; /* KHTML */
  border-radius: 100%; /* CSS3 */
}
#block-slaid .owl-carousel .owl-stage-outer{
    padding-bottom: 55px;
}
#block-slaid  .owl-controls{
  text-align: center;
}
#block-slaid  .owl-dots{
  display: inline-block;
}
#block-slaid  .owl-dots .owl-dot{
  height: 12px;
  width: 12px;
  float: left;
  position: relative;
  margin: 0 8px;
}
#block-slaid  .owl-dots .owl-dot span{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -3px;
  margin-left: -3px;
  background: #9fa3a7;
  width: 6px;
  height: 6px;
    -moz-border-radius: 100%; /* Firefox */
  -webkit-border-radius: 100%; /* Safari, Chrome */
  -khtml-border-radius: 100%; /* KHTML */
  border-radius: 100%; /* CSS3 */
}
#block-slaid  .owl-dot.active span,#block-slaid  .owl-dot span:hover{
 background: #ff6551;
 width: 12px;
 height: 12px;
       margin-top: -6px;
  margin-left: -6px;
}
form .error{
  background: #ffecec!important;
  border: 1px solid #f31818 !important;
}
form .error::-webkit-input-placeholder {color:#f31818;}
form .error::-moz-placeholder          {color:#f31818;}/* Firefox 19+ */
form .error:-moz-placeholder           {color:#f31818;}/* Firefox 18- */
form .error:-ms-input-placeholder      {color:#f31818;}

#popup-form,
#thanks-popup{
  display: none;
}
#page.mailto #thanks-popup{
  display: block;
}
.fade-popup{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 991;
}
#popup-form form{
  position: fixed;
  left: 50%;
  top: 10%;
  width: 450px;
  margin-left: -225px;
  background: #fff;
  padding: 20px 40px;
  z-index: 999;
}

#popup-form form .wrap-input{
  margin: 0 0 10px;
}
#popup-form form .wrap-input input,
#popup-form form .wrap-input textarea{
  display: block;
  width: 100%;
  font-size: 16px;
  line-height: 20px;
  padding: 10px 15px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #707070;
  outline: none;
}
#popup-form form .wrap-input textarea{
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  height: 100px;
  resize: none;
}
#popup-form form .wrap-input-button{
  margin: 20px 0 0;
  text-align: center;
}
#popup-form form .wrap-input-button input{
  background: #0080ff;
  outline: none;
  border: none;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  padding: 15px 10px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
  display: block;
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
  letter-spacing: 1px;
}
#popup-form form .wrap-input-button input:hover{
  background: #ff5944;
}
#popup-form form h2{
  font-size: 24px;
  line-height: 1.2;
  text-align: center;
  margin: 0 0 20px;
}
#popup-form form .close{
  position: absolute;
  right: 20px;
  top: 10px;
  width: 15px;
  height: 15px;
  background: url('../images/close-min.png') center no-repeat;
  cursor: pointer;
}

#thanks-popup .text{
  position: fixed;
  left: 50%;
  top: 50%;
  width: 300px;
  margin-left: -150px;
  margin-top: -30px;
  background: #fff;
  text-align: center;
  padding: 15px 10px;
  z-index: 999;
  font-size: 30px;
  line-height: 30px;
  text-transform: uppercase;
  font-weight: 700;
  color: #4CAF50;
}




.video-background {
    background: #000;
    position: absolute;
    top: 75px; right: 0; bottom: 0; left: 0;
    z-index: -99;
    overflow: hidden;
}
.video-foreground,
.video-background iframe {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    pointer-events: none;
    max-width: none;
    max-height: none;
}
#vidtop-content {
    top: 0;
}
#triger-menu{
  display: none;
}

@media (min-aspect-ratio: 16/9) {
    .video-foreground { height: 300%; top: -100%; width: 110%; left: -5%;}
}
@media (max-aspect-ratio: 16/9) {
    .video-foreground { width: 400%; left: -150%; }
}